.crachar{
	max-width: 10%;
	background-color: rosybrown;
	border-width: 10px;
	border-radius: 10px;
	padding: 5px;
	margin: 10px;
}

.carometro{
	display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    align-content: center;
    align-items: center;
    justify-content: center;
}

.crachar > img{
	max-width: 100%;
	width: 100%;
	border-radius: 10px;
}

.crachar > span {
	font-weight : bold;
	text-align: center;
	overflow : hidden;
}

@media print
{    
    .no-print, .no-print *
    {
        display: none !important;
    }
	.collection-item
	{
		page-break-inside:avoid; 
	}
}

#toast-container {
  top: auto !important;
  right: auto !important;
  bottom: 70%;
  left:70%;
}
 
.circle:hover{
   -webkit-transform: scale(1.5);
   transform: scale(1.5);
}

@media only screen and (max-width: 1000px) {
  .toast {
    font-size		: 	2.5em!important;
  }
  #toast-container {
    left: 50%;
  }
}
/* Footer */
.navbar-fixed nav {
	padding: env(safe-area-inset-top) env(safe-area-inset-right) env(safe-area-inset-bottom) env(safe-area-inset-left);
}
.footer-fixed footer {
	padding: env(safe-area-inset-top) env(safe-area-inset-right) env(safe-area-inset-bottom) env(safe-area-inset-left);
}


body {display: flex;min-height: 100vh;flex-direction: column;}
main {flex: 1 0 auto;}


.footer-fixed {
	position: fixed!important;
	bottom: 0!important;
	width: 100%!important;
	min-width: 100%!important;
}

footer {
	ul {
		&.justify {
			text-align: center;
			display: table;
			overflow: hidden;
			margin: 0 auto;
			li {
				margin-left:auto;
				margin-right:auto;
				width: 82px;
			}
		}	
	}
}

#diminue{
    bottom: 5px;
    position: fixed;
    left: 15%;
}
#aumenta{
    bottom: 5px;
    position: fixed;
    right: 15%;
}